## ykush-control 1.1.0%2Bds

=== debian/changelog ===
ykush-control (1.1.0+ds-1) unstable; urgency=medium

  * Initial release. Closes: #849842

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 13 Jan 2017 07:26:28 +0100
