=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds$//,compression=xz" \
    https://github.com/Yepkit/ykush/releases \
    /Yepkit/ykush/archive/v?([0-9.]+)\.zip
