=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installman:
	pandoc --standalone --to man debian/ykushcmd.md -o debian/ykushcmd.1
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	-rm debian/ykushcmd.1
