## ykush-control 1.2.5+ds

=== debian/changelog ===
ykush-control (1.2.5+ds-1) unstable; urgency=medium

  * New upstream version 1.2.5
  * Upstream's changed license to Apache-2.0 (was: MIT)

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 21 Dec 2020 21:36:09 +0100
