=== debian/control ===
Source: ykush-control
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/Yepkit/ykush
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/ykush-control
Vcs-Git: https://git.in-ulm.de/cbiedl/ykush-control.git
Build-Depends: debhelper-compat (= 13),
    asciidoctor,
    libusb-1.0-0-dev,
Priority: optional
Rules-Requires-Root: no
Section: utils

Package: ykush-control
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: control application for Yepkit YKUSH Switchable USB Hub board
 The Yepkit USB Switchable Hub (YKUSH) boards allow the user to
 selectively switch ON and OFF each of the USB devices connected to the
 hub downstream ports. This package provides the ykushcmd program to
 control the switches of all connected boards.
