=== debian/watch ===
version=4
opts="oversionmangle=s/$/+ds/ , \
    dversionmangle=auto" \
    https://github.com/Yepkit/ykush/releases \
        /Yepkit/ykush/archive/v?([0-9.]+)\.tar\.gz
