## ykush-control 1.3.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm debian/ykushcmd.1

override_dh_installman:
	asciidoctor --attribute reproducible --backend=manpage debian/ykushcmd.1.adoc
	dh_installman
