=== debian/changelog ===
ykush-control (1.3.0+ds-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Properly clean up. Closes: #1047598

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 05 Sep 2023 19:51:57 +0200
