=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ykush-control
 Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/Yepkit/ykush
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/ykush-control
 Vcs-Git: https://git.in-ulm.de/cbiedl/ykush-control.git
 Build-Depends: debhelper-compat (= 13),
