=== debian/watch ===
version=4
opts="searchmode=plain , \
    oversionmangle=s/$/+ds/ , \
    filenamemangle=s/$/.tar.gz/ , \
    dversionmangle=auto" \
    https://api.github.com/repos/Yepkit/ykush/tags \
        https://api.github.com/repos/Yepkit/ykush/tarball/refs/tags/v([0-9.]+)
